/* 
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */
@font-face {font-family:"Open Sans";src:url("fonts/OpenSans-Regular.eot?") format("eot"),url("fonts/OpenSans-Regular.woff") format("woff"),url("fonts/OpenSans-Regular.ttf") format("truetype"),url("fonts/OpenSans-Regular.svg#OpenSans") format("svg");font-weight:normal;font-style:normal;}
@font-face {font-family:"Open Sans Bold";src:url("fonts/OpenSans-Bold.eot?") format("eot"),url("fonts/OpenSans-Bold.woff") format("woff"),url("fonts/OpenSans-Bold.ttf") format("truetype"),url("fonts/OpenSans-Bold.svg#OpenSans-Bold") format("svg");font-weight:normal;font-style:normal;}

html { height: auto;}
body {
  font-family:"Open Sans"; 
  color: #2c2625;
    background: #000000; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#000000, #333333); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#000000, #333333); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#000000, #333333); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#000000, #333333); /* Standard syntax */  
}
#container { background: #ffffff none repeat scroll 0 0; padding: 0 13px;}
.skip-container { display: none;}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-family:"Open Sans Bold";}
h1 { font-size: 2.1em;}
h4 { color:#398EE3;}
/*-------------------------------Header--------------------------*/
.header {
  background: rgba(0, 0, 0, 0) url("images/header_bg.jpg") repeat scroll 0 0 / 100% auto;
  overflow: hidden;
}
#logo {
  font-family: "open sans bold";
  text-align: center;
  width: 65%;
}
.site-name {
  font-size: 40px;
  letter-spacing: -2px;
  line-height: 1;
  padding-top: 40px;
}
.site-description {
  color: #ffffff;
  font-size: 20px;
  line-height: 1;
  margin: 10px 0;
  text-shadow: 1px 1px 0 #000;
  text-transform: uppercase;
}
.phone {
  margin: 0 0 30px;
}
.phone a{
  color: #edc32f;
  font-size: 40px;
  line-height: 1;
  text-shadow: 0 0 1px #2c2625, 0 0 1px #2c2625, 0 0 1px #2c2625, 0 0 1px #2c2625, 0 0 1px #2c2625, 0 0 1px #2c2625, 0 0 1px #2c2625, 0 0 1px #2c2625, 0 0 1px #2c2625, 0 0 1px #2c2625, 0 0 1px #2c2625, 0 0 1px #2c2625, 0 0 1px #2c2625, 0 0 1px #2c2625, 0 0 1px #2c2625, 0 0 1px #2c2625, 0 0 1px #2c2625, 0 0 1px #2c2625, 0 0 1px #2c2625, 0 0 1px #2c2625;
  letter-spacing: 1px;
}
.phone > img {
  vertical-align: top;
  margin: 0 10px 0 0;
}
.mobile-buttons {display: none;}
.mobile-buttons a {
  color: #fff;
}

.call-now  {
  background: #398ee3 none repeat scroll 0 0;
}
.email-now  {
  background: #226DB7 none repeat scroll 0 0;
}
.call-now:hover, .email-now:hover  {
  background: #222222 none repeat scroll 0 0;
}
.call-now, .email-now  {
  border-radius: 10px;
  font-family: "open sans bold";
  font-size: 18px;
  padding: 10px;
  text-align: center;
  margin: 2px 0;
}
/*-------------------------------Navigation--------------------------*/
.menu, .front-boxes h4 { 
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, rgb(103, 199, 240)),
	color-stop(1, rgb(45, 125, 224))
);
background-image: -o-linear-gradient(bottom, rgb(103, 199, 240) 0%, rgb(45, 125, 224) 100%);
background-image: -moz-linear-gradient(bottom, rgb(103, 199, 240) 0%, rgb(45, 125, 224) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(103, 199, 240) 0%, rgb(45, 125, 224) 100%);
background-image: -ms-linear-gradient(bottom, rgb(103, 199, 240) 0%, rgb(45, 125, 224) 100%);
background-image: linear-gradient(to bottom, rgb(103, 199, 240) 0%, rgb(45, 125, 224) 100%);
}
.menu a {
  border-left: medium none;
  font-family: "Open Sans Bold";
  font-size: 15px;
  letter-spacing: 0.5px;
  padding: 0 20px;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.7);
  text-transform: uppercase;
}
.menu .current_page_item a, .menu .current-menu-item a {
  background: #235899 none repeat scroll 0 0;
}
.menu li a:hover, ul.menu li:hover {
    background: #235899;
}
/*-------------------------------Slider--------------------------*/

/*-------------------------------.front-boxes--------------------------*/
.front-boxes { display: none;}
.home .front-boxes { display: block;}
.front-boxes .grid.col-220 .box-img { background: #000000 none repeat scroll 0 0;}
.front-boxes .box-img:hover {
  opacity: 0.8 !important;
  -moz-transition: opacity 0.3s ease-in 0s;
  -webkit-transition: opacity 0.3s ease-in 0s;
  -o-transition: opacity 0.3s ease-in 0s;
  -ms-transition: opacity 0.3s ease-in 0s;
  transition: opacity 0.3s ease-in 0s;
}
.home img.attachment-full  { margin: 0 auto;}
.front-boxes h4 {
  margin: -25px 0 0;
  padding: 8px 15px;
  position: relative;
}
.front-boxes h4 a {
  color: #ffffff;
  font-size: 20px;
  text-transform: uppercase;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
}
.front-boxes h4 a:hover { color: #edc32f;}
.front-boxes h4 img {
  margin: 0 10px 0 0;
  vertical-align: baseline;
}
.front-boxes .col-220 {
  margin-right: 1.7%;
  width: 23.7%;
}
.front-boxes .col-220:last-child {  margin-right: 0!important;}
.shadow {
  margin-top: -2px;
}
/*-------------------------------Wrapper--------------------------*/
#wrapper { border: medium none; border-radius: 0; margin: 0 auto; padding: 0 20px;}
#content { margin-top: 30px;}
.size-full.wp-image-11 {
  background: #ddd none repeat scroll 0 0;
  border: 1px solid #ccc;
  padding: 3px;
}
/*-------------------------------Forms--------------------------*/
.large, .datepicker.medium.mdy.datepicker_with_icon.hasDatepicker  {
  background: #f3f3f3 none repeat scroll 0 0 !important;
  border: 1px solid #ccc !important;
  border-radius: 3px !important;
  box-shadow: none !important;
  padding: 7px !important;
}
.datepicker.medium.mdy.datepicker_with_icon.hasDatepicker {
  width: 57% !important;
}
.gform_button.button {
  background: #398ee3 none repeat scroll 0 0 !important;
  border: medium none !important;
  color: #fff !important;
  text-shadow: none !important;
}
.gform_button.button:hover {
  background: #000000 none repeat scroll 0 0 !important;
  border: medium none !important;
}
li label {
  font-weight: normal;
}
#gform_1 label {
  margin-bottom: 0!important;
}
/*-------------------------------Sidebar--------------------------*/
#widgets {
  margin-top: 20px;
}
.widget-wrapper {
  background: transparent none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  padding: 10px;
}
.sidebar-blue {
  background: #398ee3 none repeat scroll 0 0;
  border-radius: 35px;
  color: #ffffff;
  font-family: "open sans bold";
  font-size: 20px;
  margin: 0;
  padding: 10px 25px;
  text-align: center;
}
.sidebar-blue.dark {
  background: #226db7 none repeat scroll 0 0;
  margin-top: 2px;
}

/*-------------------------------Footer--------------------------*/
#footer { max-width: 100%;  padding: 0; background: #383838 none repeat scroll 0 0;}
#footer, #footer a {color: #a0a0a0;}
#footer a:hover {color: #67C7F0;}
#footer-wrapper { max-width: 910px; margin: 0 auto; padding: 0 25px;}
.powered { display: block!important;}


#responsive-menu { height: auto!important;}


/*-------------------------------Custom Media--------------------------*/
@media screen and (max-width:1024px){
}
@media screen and (min-width:768px) and (max-width:1023px){
#click-menu { display: none!important;}
.grid, .grid-right {  float: left !important;}
.col-60, .col-140, .col-220, .col-300, .col-380, .col-460, .col-540, .col-620, .col-700, .col-780, .col-860 {  margin-right: 2.12766%!important;}
.col-220 { width: 23.4043%!important;}
.col-300 { width: 31.9149%!important;}
.col-380 { width: 40.4255% !important;}
.col-540 { width: 57.4468% !important;}
.col-460 { width: 48.9362% !important;}
.col-620 { width: 65.9574% !important;}
  
.fit {  margin-right: 0!important;}
.front-boxes h4 { margin: -34px 0 0; padding: 6px 12px; position: relative;}
.front-boxes h4 a { font-size: 18px;}
.shadow { margin-top: -5px;}
.site-name { font-size: 36px; padding-top: 30px;}
.site-description { font-size: 18px; margin: 5px 0;}
.phone { margin: 0 0 12px;}
.phone a { font-size: 36px;}
.sidebar-blue { font-size: 14px; padding: 7px 20px;}
}
@media screen and (min-width:568px) and (max-width: 767px){ 
  #logo { width: 70%;}
  .site-name { font-size: 30px; padding-top: 10px;}
  .site-description { font-size: 16px; margin: 5px 0;}
  .phone { margin: 0 0 10px;}
  .phone a { font-size: 32px;}
  .phone > img { max-width: 32px;}
  #widgets { margin: 20px auto 0 !important; max-width: 290px;}
  .front-boxes .col-220 { width: 420px;}
}
@media screen and (min-width:320px) and (max-width: 567px){ 
  #container { padding: 0 10px;}
  .header {  background-size: auto 100%;}
  #logo { width: 100%;}
  .site-name { font-size: 22px;}
  .site-description { font-size: 12px; margin: 5px 0;}
  .phone { margin: 0 0 10px;}
  .phone > img { max-width: 24px;}
  .phone a { font-size: 24px;}
  .front-boxes .col-220 { width: 100%;}
}
@media screen and (min-width:320px) and (max-width: 767px){ 
.copyright, .powered { text-align: center;}
.js .main-nav #responsive_current_menu_item { display: none;}
.js .main-nav a#responsive_menu_button { display: none!important;}
.front-boxes .col-220, .front-boxes .col-220:last-child { margin: 0 auto!important;}
  #click-menu { border-radius: 3px !important; padding: 2px 5px !important;}
  .mobile-buttons {display: block;}

  #text-5.widget.widget_text {
  list-style: outside none none !important;
}


}
/*-------------------------------Custom Media end-------------------------*/

#text-6 {
    list-style: none;
}






/*The last 29 days of the month are the hardest."- Nikola Tesla*/